Quikrbox - Api issues - Bug #8705

Send this push notification title & message to customer for refund initiated after picking return order
from delivery boy

12/01/2023 05:44 PM - priyanka Sharma

Status: Closed Start date: 12/01/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Title: "Refund Initiated"

Message - Your refund has been initiated for Order #{Order Number]. Expect the amount to reflect in your account soon.

History

#1 - 12/04/2023 11:09 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/05/2023 06:50 PM - priyanka Sharma

- Status changed from Resolved to Closed
